<?php
// $Id: admin.php,v 1.1 2004/10/20 11:08:37 Farsus Exp $
// -------------------------------------------------------------------------//
//			                 RUNCMS                                         //
//                                                                          //
//	 Reliable - Unique - Nocost &  Simplicity & ease of use                //
//                       < http://www.runcms.org >                          //
//   Danish Languagefile by Hans Jørgen Gylling- Aka Cyberjoker             //
//                        < http://www.runcms.dk >                          //
// -------------------------------------------------------------------------//
// Original Author: Half-Dead
// Author Website : http://www.e-xoops.com
// ------------------------------------------------------------------------- //
define("_AM_ID","ID");
define("_AM_SITENAME","Webside Navn");
define("_AM_URL","URL");
define("_AM_FUNCTION","Funktioner");
define("_AM_ADDHEADL","Tilføj overskrift");
define("_AM_SITENAMET","Webside Navn:");
define("_AM_URLT","URL:");
define("_AM_URLEDFXMLT","URL til RDF/XML fil:");
define("_AM_EDITHEADL","Redigér Overskrift");
define("_AM_WANTDEL","ADVARSEL ! ER du sikker på du ønsker at slette denne overskrift");

define("_AM_TEMPLATE","Skabelon");
define("_AM_ITEMS","Max. antal Emner");
define("_AM_CACHE","Cache Mins.");
define("_AM_WEIGHT","Vægtning");
define("_AM_REORDER","Omarrangér");
?>
